NullReferenceException at CanMoveItemFixed
A2PuFT1HwelI4c7.jpg Wulf
You are not updated.

do i need to restart server? i put new version and it still says 3.4.2

someone3

do i need to restart server? i put new version and it still says 3.4.2

Generally no.
947zILxPJuZ0gwX.jpg Wulf
Generally no.

thats what i thought, i will restart anyways to get it work

This update fixed things for me as well. Thank you to all that helped get this working again.

Confirmed fixed here as well.  thank you!

Locked automatically